//----------------------------------------------------//
// Wide Studio Application C++ Source File            //
//            created by Wide Studio source generator //
//----------------------------------------------------//
#include <WScom.h>
#include <WSDappDev.h>

//--- OBJECT includes ---//
#include <WSCwindow.h>
#include <WSCform.h>
#include <WSCvlabel.h>
#include <WSCvbtn.h>

//--- OBJECT instance variable ---//
WSCwindow* newwin000;
WSCform* newform_000;
WSCvlabel* newvlab_001;
WSCvbtn** newvbtn;

//--- OBJECT src ---//

void _create_win_newwin000(){

	newvbtn = new WSCvbtn*[20];

	newwin000 = new  WSCwindow(NULL,"newwin000");
	newwin000->initialize();
	newwin000->setPropertyV(WSNname,"newwin000");
	newwin000->setPropertyV(WSNx,(short)65);
	newwin000->setPropertyV(WSNy,(short)113);
	newwin000->setPropertyV(WSNwidth,(unsigned short)210);
	newwin000->setPropertyV(WSNheight,(unsigned short)220);
	newwin000->setPropertyV(WSNshadowThickness,(unsigned char)1);
	newwin000->setPropertyV(WSNbackColor,"gray80");
	newwin000->setPropertyV(WSNvis,(WSCbool)1);
	WSCprocedure* op_newwin000_4 = new WSCprocedure("サイズ変更",10);
	extern void resizeep(WSCbase*);
	op_newwin000_4->setFunction(resizeep,"resizeep");
	newwin000->addProcedure(op_newwin000_4);

	newform_000 = new  WSCform(newwin000,"newform_000");
	newform_000->initialize();
	newform_000->setPropertyV(WSNname,"newform_000");
	newform_000->setPropertyV(WSNx,(short)5);
	newform_000->setPropertyV(WSNy,(short)5);
	newform_000->setPropertyV(WSNwidth,(unsigned short)200);
	newform_000->setPropertyV(WSNheight,(unsigned short)50);
	newform_000->setPropertyV(WSNshadowThickness,(unsigned char)1);
	newform_000->setPropertyV(WSNvis,(WSCbool)1);

	newvlab_001 = new  WSCvlabel(newform_000,"newvlab_001");
	newvlab_001->initialize();
	newvlab_001->setPropertyV(WSNshadowType,(char)1);
	newvlab_001->setPropertyV(WSNshadowThickness,(unsigned char)1);
	newvlab_001->setPropertyV(WSNbackColor,"gray35");
	newvlab_001->setPropertyV(WSNbottomShadowColor,"black");
	newvlab_001->setPropertyV(WSNlabelString,"0");
	newvlab_001->setPropertyV(WSNalignmentH,(unsigned char)1);
	newvlab_001->setPropertyV(WSNmarginLeft,(unsigned char)10);
	newvlab_001->setPropertyV(WSNmarginRight,(unsigned char)10);
	newvlab_001->setPropertyV(WSNmaxLength,(unsigned short)13);
	newvlab_001->setPropertyV(WSNfont,(unsigned char)2);
	newvlab_001->setPropertyV(WSNname,"newvlab_001");
	newvlab_001->setPropertyV(WSNvis,(WSCbool)1);
	newvlab_001->setPropertyV(WSNx,(short)5);
	newvlab_001->setPropertyV(WSNy,(short)15);
	newvlab_001->setPropertyV(WSNwidth,(unsigned short)190);
	newvlab_001->setPropertyV(WSNforeColor,"green");

	newvbtn[0] = new  WSCvbtn(newwin000,"newvbtn[0]");
	newvbtn[0]->initialize();
	newvbtn[0]->setPropertyV(WSNbottomShadowColor,"gray55");
	newvbtn[0]->setPropertyV(WSNlabelString,"EXIT");
	newvbtn[0]->setPropertyV(WSNname,"newvbtn[0]");
	newvbtn[0]->setPropertyV(WSNvis,(WSCbool)1);
	newvbtn[0]->setPropertyV(WSNx,(short)5);
	newvbtn[0]->setPropertyV(WSNy,(short)60);
	newvbtn[0]->setPropertyV(WSNwidth,(unsigned short)50);
	WSCprocedure* op_newvbtnARY0_4 = new WSCprocedure("終了",2);
	extern void exitep(WSCbase*);
	op_newvbtnARY0_4->setFunction(exitep,"exitep");
	newvbtn[0]->addProcedure(op_newvbtnARY0_4);

	newvbtn[1] = new  WSCvbtn(newwin000,"newvbtn[1]");
	newvbtn[1]->initialize();
	newvbtn[1]->setPropertyV(WSNbottomShadowColor,"gray55");
	newvbtn[1]->setPropertyV(WSNlabelString,"7");
	newvbtn[1]->setPropertyV(WSNname,"newvbtn[1]");
	newvbtn[1]->setPropertyV(WSNvis,(WSCbool)1);
	newvbtn[1]->setPropertyV(WSNx,(short)5);
	newvbtn[1]->setPropertyV(WSNy,(short)90);
	newvbtn[1]->setPropertyV(WSNwidth,(unsigned short)50);
	WSCprocedure* op_newvbtnARY1_4 = new WSCprocedure("数字イベントプロシージャ",2);
	extern void numbtnep(WSCbase*);
	op_newvbtnARY1_4->setFunction(numbtnep,"numbtnep");
	newvbtn[1]->addProcedure(op_newvbtnARY1_4);

	newvbtn[2] = new  WSCvbtn(newwin000,"newvbtn[2]");
	newvbtn[2]->initialize();
	newvbtn[2]->setPropertyV(WSNbottomShadowColor,"gray55");
	newvbtn[2]->setPropertyV(WSNlabelString,"4");
	newvbtn[2]->setPropertyV(WSNname,"newvbtn[2]");
	newvbtn[2]->setPropertyV(WSNvis,(WSCbool)1);
	newvbtn[2]->setPropertyV(WSNx,(short)5);
	newvbtn[2]->setPropertyV(WSNy,(short)120);
	newvbtn[2]->setPropertyV(WSNwidth,(unsigned short)50);
	WSCprocedure* op_newvbtnARY2_4 = new WSCprocedure("数字イベントプロシージャ",2);
	extern void numbtnep(WSCbase*);
	op_newvbtnARY2_4->setFunction(numbtnep,"numbtnep");
	newvbtn[2]->addProcedure(op_newvbtnARY2_4);

	newvbtn[3] = new  WSCvbtn(newwin000,"newvbtn[3]");
	newvbtn[3]->initialize();
	newvbtn[3]->setPropertyV(WSNbottomShadowColor,"gray55");
	newvbtn[3]->setPropertyV(WSNlabelString,"1");
	newvbtn[3]->setPropertyV(WSNname,"newvbtn[3]");
	newvbtn[3]->setPropertyV(WSNvis,(WSCbool)1);
	newvbtn[3]->setPropertyV(WSNx,(short)5);
	newvbtn[3]->setPropertyV(WSNy,(short)150);
	newvbtn[3]->setPropertyV(WSNwidth,(unsigned short)50);
	WSCprocedure* op_newvbtnARY3_4 = new WSCprocedure("数字イベントプロシージャ",2);
	extern void numbtnep(WSCbase*);
	op_newvbtnARY3_4->setFunction(numbtnep,"numbtnep");
	newvbtn[3]->addProcedure(op_newvbtnARY3_4);

	newvbtn[4] = new  WSCvbtn(newwin000,"newvbtn[4]");
	newvbtn[4]->initialize();
	newvbtn[4]->setPropertyV(WSNbottomShadowColor,"gray55");
	newvbtn[4]->setPropertyV(WSNlabelString,"0");
	newvbtn[4]->setPropertyV(WSNname,"newvbtn[4]");
	newvbtn[4]->setPropertyV(WSNvis,(WSCbool)1);
	newvbtn[4]->setPropertyV(WSNx,(short)5);
	newvbtn[4]->setPropertyV(WSNy,(short)180);
	newvbtn[4]->setPropertyV(WSNwidth,(unsigned short)50);
	WSCprocedure* op_newvbtnARY4_4 = new WSCprocedure("数字イベントプロシージャ",2);
	extern void numbtnep(WSCbase*);
	op_newvbtnARY4_4->setFunction(numbtnep,"numbtnep");
	newvbtn[4]->addProcedure(op_newvbtnARY4_4);

	newvbtn[5] = new  WSCvbtn(newwin000,"newvbtn[5]");
	newvbtn[5]->initialize();
	newvbtn[5]->setPropertyV(WSNbottomShadowColor,"gray55");
	newvbtn[5]->setPropertyV(WSNlabelString,"AC");
	newvbtn[5]->setPropertyV(WSNname,"newvbtn[5]");
	newvbtn[5]->setPropertyV(WSNvis,(WSCbool)1);
	newvbtn[5]->setPropertyV(WSNx,(short)55);
	newvbtn[5]->setPropertyV(WSNy,(short)60);
	newvbtn[5]->setPropertyV(WSNwidth,(unsigned short)50);
	WSCprocedure* op_newvbtnARY5_4 = new WSCprocedure("オールクリア",2);
	extern void acbtnep(WSCbase*);
	op_newvbtnARY5_4->setFunction(acbtnep,"acbtnep");
	newvbtn[5]->addProcedure(op_newvbtnARY5_4);

	newvbtn[11] = new  WSCvbtn(newwin000,"newvbtn[11]");
	newvbtn[11]->initialize();
	newvbtn[11]->setPropertyV(WSNbottomShadowColor,"gray55");
	newvbtn[11]->setPropertyV(WSNlabelString,"9");
	newvbtn[11]->setPropertyV(WSNname,"newvbtn[11]");
	newvbtn[11]->setPropertyV(WSNvis,(WSCbool)1);
	newvbtn[11]->setPropertyV(WSNx,(short)105);
	newvbtn[11]->setPropertyV(WSNy,(short)90);
	newvbtn[11]->setPropertyV(WSNwidth,(unsigned short)50);
	WSCprocedure* op_newvbtnARY11_4 = new WSCprocedure("数字イベントプロシージャ",2);
	extern void numbtnep(WSCbase*);
	op_newvbtnARY11_4->setFunction(numbtnep,"numbtnep");
	newvbtn[11]->addProcedure(op_newvbtnARY11_4);

	newvbtn[15] = new  WSCvbtn(newwin000,"newvbtn[15]");
	newvbtn[15]->initialize();
	newvbtn[15]->setPropertyV(WSNbottomShadowColor,"gray55");
	newvbtn[15]->setPropertyV(WSNlabelString,"/");
	newvbtn[15]->setPropertyV(WSNname,"newvbtn[15]");
	newvbtn[15]->setPropertyV(WSNvis,(WSCbool)1);
	newvbtn[15]->setPropertyV(WSNx,(short)155);
	newvbtn[15]->setPropertyV(WSNy,(short)60);
	newvbtn[15]->setPropertyV(WSNwidth,(unsigned short)50);
	WSCprocedure* op_newvbtnARY15_4 = new WSCprocedure("演算イベントプロシージャ",2);
	extern void opbtnep(WSCbase*);
	op_newvbtnARY15_4->setFunction(opbtnep,"opbtnep");
	newvbtn[15]->addProcedure(op_newvbtnARY15_4);

	newvbtn[10] = new  WSCvbtn(newwin000,"newvbtn[10]");
	newvbtn[10]->initialize();
	newvbtn[10]->setPropertyV(WSNbottomShadowColor,"gray55");
	newvbtn[10]->setPropertyV(WSNlabelString,"C");
	newvbtn[10]->setPropertyV(WSNname,"newvbtn[10]");
	newvbtn[10]->setPropertyV(WSNvis,(WSCbool)1);
	newvbtn[10]->setPropertyV(WSNx,(short)105);
	newvbtn[10]->setPropertyV(WSNy,(short)60);
	newvbtn[10]->setPropertyV(WSNwidth,(unsigned short)50);
	WSCprocedure* op_newvbtnARY10_4 = new WSCprocedure("クリア",2);
	extern void cbtnep(WSCbase*);
	op_newvbtnARY10_4->setFunction(cbtnep,"cbtnep");
	newvbtn[10]->addProcedure(op_newvbtnARY10_4);

	newvbtn[6] = new  WSCvbtn(newwin000,"newvbtn[6]");
	newvbtn[6]->initialize();
	newvbtn[6]->setPropertyV(WSNbottomShadowColor,"gray55");
	newvbtn[6]->setPropertyV(WSNlabelString,"8");
	newvbtn[6]->setPropertyV(WSNname,"newvbtn[6]");
	newvbtn[6]->setPropertyV(WSNvis,(WSCbool)1);
	newvbtn[6]->setPropertyV(WSNx,(short)55);
	newvbtn[6]->setPropertyV(WSNy,(short)90);
	newvbtn[6]->setPropertyV(WSNwidth,(unsigned short)50);
	WSCprocedure* op_newvbtnARY6_4 = new WSCprocedure("数字イベントプロシージャ",2);
	extern void numbtnep(WSCbase*);
	op_newvbtnARY6_4->setFunction(numbtnep,"numbtnep");
	newvbtn[6]->addProcedure(op_newvbtnARY6_4);

	newvbtn[7] = new  WSCvbtn(newwin000,"newvbtn[7]");
	newvbtn[7]->initialize();
	newvbtn[7]->setPropertyV(WSNbottomShadowColor,"gray55");
	newvbtn[7]->setPropertyV(WSNlabelString,"5");
	newvbtn[7]->setPropertyV(WSNname,"newvbtn[7]");
	newvbtn[7]->setPropertyV(WSNvis,(WSCbool)1);
	newvbtn[7]->setPropertyV(WSNx,(short)55);
	newvbtn[7]->setPropertyV(WSNy,(short)120);
	newvbtn[7]->setPropertyV(WSNwidth,(unsigned short)50);
	WSCprocedure* op_newvbtnARY7_4 = new WSCprocedure("数字イベントプロシージャ",2);
	extern void numbtnep(WSCbase*);
	op_newvbtnARY7_4->setFunction(numbtnep,"numbtnep");
	newvbtn[7]->addProcedure(op_newvbtnARY7_4);

	newvbtn[8] = new  WSCvbtn(newwin000,"newvbtn[8]");
	newvbtn[8]->initialize();
	newvbtn[8]->setPropertyV(WSNbottomShadowColor,"gray55");
	newvbtn[8]->setPropertyV(WSNlabelString,"2");
	newvbtn[8]->setPropertyV(WSNname,"newvbtn[8]");
	newvbtn[8]->setPropertyV(WSNvis,(WSCbool)1);
	newvbtn[8]->setPropertyV(WSNx,(short)55);
	newvbtn[8]->setPropertyV(WSNy,(short)150);
	newvbtn[8]->setPropertyV(WSNwidth,(unsigned short)50);
	WSCprocedure* op_newvbtnARY8_4 = new WSCprocedure("数字イベントプロシージャ",2);
	extern void numbtnep(WSCbase*);
	op_newvbtnARY8_4->setFunction(numbtnep,"numbtnep");
	newvbtn[8]->addProcedure(op_newvbtnARY8_4);

	newvbtn[9] = new  WSCvbtn(newwin000,"newvbtn[9]");
	newvbtn[9]->initialize();
	newvbtn[9]->setPropertyV(WSNbottomShadowColor,"gray55");
	newvbtn[9]->setPropertyV(WSNlabelString,".");
	newvbtn[9]->setPropertyV(WSNname,"newvbtn[9]");
	newvbtn[9]->setPropertyV(WSNvis,(WSCbool)1);
	newvbtn[9]->setPropertyV(WSNx,(short)55);
	newvbtn[9]->setPropertyV(WSNy,(short)180);
	newvbtn[9]->setPropertyV(WSNwidth,(unsigned short)50);
	WSCprocedure* op_newvbtnARY9_4 = new WSCprocedure("ドットイベントプロシージャ",2);
	extern void dotbtnep(WSCbase*);
	op_newvbtnARY9_4->setFunction(dotbtnep,"dotbtnep");
	newvbtn[9]->addProcedure(op_newvbtnARY9_4);

	newvbtn[16] = new  WSCvbtn(newwin000,"newvbtn[16]");
	newvbtn[16]->initialize();
	newvbtn[16]->setPropertyV(WSNbottomShadowColor,"gray55");
	newvbtn[16]->setPropertyV(WSNlabelString,"*");
	newvbtn[16]->setPropertyV(WSNname,"newvbtn[16]");
	newvbtn[16]->setPropertyV(WSNvis,(WSCbool)1);
	newvbtn[16]->setPropertyV(WSNx,(short)155);
	newvbtn[16]->setPropertyV(WSNy,(short)90);
	newvbtn[16]->setPropertyV(WSNwidth,(unsigned short)50);
	WSCprocedure* op_newvbtnARY16_4 = new WSCprocedure("new_ep",2);
	extern void opbtnep(WSCbase*);
	op_newvbtnARY16_4->setFunction(opbtnep,"opbtnep");
	newvbtn[16]->addProcedure(op_newvbtnARY16_4);

	newvbtn[12] = new  WSCvbtn(newwin000,"newvbtn[12]");
	newvbtn[12]->initialize();
	newvbtn[12]->setPropertyV(WSNbottomShadowColor,"gray55");
	newvbtn[12]->setPropertyV(WSNlabelString,"6");
	newvbtn[12]->setPropertyV(WSNname,"newvbtn[12]");
	newvbtn[12]->setPropertyV(WSNvis,(WSCbool)1);
	newvbtn[12]->setPropertyV(WSNx,(short)105);
	newvbtn[12]->setPropertyV(WSNy,(short)120);
	newvbtn[12]->setPropertyV(WSNwidth,(unsigned short)50);
	WSCprocedure* op_newvbtnARY12_4 = new WSCprocedure("数字イベントプロシージャ",2);
	extern void numbtnep(WSCbase*);
	op_newvbtnARY12_4->setFunction(numbtnep,"numbtnep");
	newvbtn[12]->addProcedure(op_newvbtnARY12_4);

	newvbtn[13] = new  WSCvbtn(newwin000,"newvbtn[13]");
	newvbtn[13]->initialize();
	newvbtn[13]->setPropertyV(WSNbottomShadowColor,"gray55");
	newvbtn[13]->setPropertyV(WSNlabelString,"3");
	newvbtn[13]->setPropertyV(WSNname,"newvbtn[13]");
	newvbtn[13]->setPropertyV(WSNvis,(WSCbool)1);
	newvbtn[13]->setPropertyV(WSNx,(short)105);
	newvbtn[13]->setPropertyV(WSNy,(short)150);
	newvbtn[13]->setPropertyV(WSNwidth,(unsigned short)50);
	WSCprocedure* op_newvbtnARY13_4 = new WSCprocedure("数字イベントプロシージャ",2);
	extern void numbtnep(WSCbase*);
	op_newvbtnARY13_4->setFunction(numbtnep,"numbtnep");
	newvbtn[13]->addProcedure(op_newvbtnARY13_4);

	newvbtn[14] = new  WSCvbtn(newwin000,"newvbtn[14]");
	newvbtn[14]->initialize();
	newvbtn[14]->setPropertyV(WSNbottomShadowColor,"gray55");
	newvbtn[14]->setPropertyV(WSNlabelString,"+/-");
	newvbtn[14]->setPropertyV(WSNname,"newvbtn[14]");
	newvbtn[14]->setPropertyV(WSNvis,(WSCbool)1);
	newvbtn[14]->setPropertyV(WSNx,(short)105);
	newvbtn[14]->setPropertyV(WSNy,(short)180);
	newvbtn[14]->setPropertyV(WSNwidth,(unsigned short)50);
	WSCprocedure* op_newvbtnARY14_4 = new WSCprocedure("プラスマイナス",2);
	extern void pmbtnep(WSCbase*);
	op_newvbtnARY14_4->setFunction(pmbtnep,"pmbtnep");
	newvbtn[14]->addProcedure(op_newvbtnARY14_4);

	newvbtn[17] = new  WSCvbtn(newwin000,"newvbtn[17]");
	newvbtn[17]->initialize();
	newvbtn[17]->setPropertyV(WSNbottomShadowColor,"gray55");
	newvbtn[17]->setPropertyV(WSNlabelString,"-");
	newvbtn[17]->setPropertyV(WSNname,"newvbtn[17]");
	newvbtn[17]->setPropertyV(WSNvis,(WSCbool)1);
	newvbtn[17]->setPropertyV(WSNx,(short)155);
	newvbtn[17]->setPropertyV(WSNy,(short)120);
	newvbtn[17]->setPropertyV(WSNwidth,(unsigned short)50);
	WSCprocedure* op_newvbtnARY17_4 = new WSCprocedure("new_ep",2);
	extern void opbtnep(WSCbase*);
	op_newvbtnARY17_4->setFunction(opbtnep,"opbtnep");
	newvbtn[17]->addProcedure(op_newvbtnARY17_4);

	newvbtn[18] = new  WSCvbtn(newwin000,"newvbtn[18]");
	newvbtn[18]->initialize();
	newvbtn[18]->setPropertyV(WSNbottomShadowColor,"gray55");
	newvbtn[18]->setPropertyV(WSNlabelString,"+");
	newvbtn[18]->setPropertyV(WSNname,"newvbtn[18]");
	newvbtn[18]->setPropertyV(WSNvis,(WSCbool)1);
	newvbtn[18]->setPropertyV(WSNx,(short)155);
	newvbtn[18]->setPropertyV(WSNy,(short)150);
	newvbtn[18]->setPropertyV(WSNwidth,(unsigned short)50);
	WSCprocedure* op_newvbtnARY18_4 = new WSCprocedure("new_ep",2);
	extern void opbtnep(WSCbase*);
	op_newvbtnARY18_4->setFunction(opbtnep,"opbtnep");
	newvbtn[18]->addProcedure(op_newvbtnARY18_4);

	newvbtn[19] = new  WSCvbtn(newwin000,"newvbtn[19]");
	newvbtn[19]->initialize();
	newvbtn[19]->setPropertyV(WSNbottomShadowColor,"gray55");
	newvbtn[19]->setPropertyV(WSNlabelString,"=");
	newvbtn[19]->setPropertyV(WSNname,"newvbtn[19]");
	newvbtn[19]->setPropertyV(WSNvis,(WSCbool)1);
	newvbtn[19]->setPropertyV(WSNx,(short)155);
	newvbtn[19]->setPropertyV(WSNy,(short)180);
	newvbtn[19]->setPropertyV(WSNwidth,(unsigned short)50);
	WSCprocedure* op_newvbtnARY19_4 = new WSCprocedure("結果",2);
	extern void opbtnep(WSCbase*);
	op_newvbtnARY19_4->setFunction(opbtnep,"opbtnep");
	newvbtn[19]->addProcedure(op_newvbtnARY19_4);

   newwin000->setVisible(True);
}

//--- end of src ---//
